{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/25",
  "scrapedAt": "2025-12-17T07:25:40.653Z",
  "menuId": 1554,
  "page": 25,
  "count": 10,
  "items": [
    {
      "title": "หน่วยเลือกตั้งสมาชิกสภาผู้แทนราษฎร เขตเลือกตั้งที่ 6 ในเขตเทศบาลเมืองลาดสวาย",
      "date": "9 พ.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/25"
    },
    {
      "title": "ประชาสัมพันธ์ข้อมูลความรู้เกี่ยวกับการเลือกตั้งสมาชิกสภาผู้แทนราษฎรเป็นการทั่วไป พ.ศ. 2566",
      "date": "3 พ.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/25"
    },
    {
      "title": "ประชาสัมพันธ์ตรวจสอบรายชื่อผู้มีสิทธิเลือกตั้งสมาชิกสภาผู้แทนราษฎรเป็นการทั่วไป พ.ศ. 2566",
      "date": "3 พ.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/25"
    },
    {
      "title": "รับโอนพนักงานเทศบาลสายงานผู้บริหาร ตำแหน่ง หัวหน้าฝ่ายแบบแผนและก่อสร้าง",
      "date": "1 พ.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/25"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "date": "1 พ.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/25"
    },
    {
      "title": "ขอความร่วมมือประชาชน ผู้ประกอบการ ร้านค้า หน่วยงานภาครัฐและภาคเอกชน ร่วมตอบแบบวัดการรับรู้ของผู้มีส่วนได้ส่วนเสียภายนอกของเทศบาลเมืองลาดสวาย พ.ศ. 2566 (External Integrity and Transparency Assessment : EIT)",
      "date": "28 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2400/pics_topic_2400_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/25"
    },
    {
      "title": "เปิดลงทะเบียนขอใช้สิทธิ์ออกเสียงลงคะแนนสำหรับผู้ได้รับคำสั่งแต่งตั้งให้เป็นเจ้าพนักงานผู้ดำเนินการเลือกตั้งหรือให้ปฏิบัติหน้าที่เกี่ยวกับการเลือกตั้ง",
      "date": "26 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2343/pics_topic_2343_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/25"
    },
    {
      "title": "การตรวจสอบสิทธิการเลือกตั้งสมาชิกสภาผู้แทนราษฎร (ส.ส.)",
      "date": "21 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2293/pics_topic_2293_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/25"
    },
    {
      "title": "7. ห้ามทำให้บัตรเลือกตั้งชำรุดเสียหาย หรือทำบัตรเสียให้เป็นบัตรที่ใช้ได้",
      "date": "18 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2279/pics_topic_2279_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/25"
    },
    {
      "title": "รู้จักบัตรเลือกตั้ง 2 ใบก่อนเข้าคูหาเลือกตั้ง",
      "date": "18 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2275/pics_topic_2275_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/25"
    }
  ]
}